apiVersion: v1
data:
  AdminPassword: cmVkaGF0
  AodhPassword: cmVkaGF0
  AodhDatabasePassword: cmVkaGF0
  CeilometerPassword: cmVkaGF0
  CinderDatabasePassword: cmVkaGF0
  CinderPassword: cmVkaGF0
  BarbicanDatabasePassword: cmVkaGF0
  BarbicanPassword: cmVkaGF0
  DatabasePassword: cmVkaGF0
  DbRootPassword: cmVkaGF0
  DesignateDatabasePassword: cmVkaGF0
  DesignatePassword: cmVkaGF0
  GlanceDatabasePassword: cmVkaGF0
  GlancePassword: cmVkaGF0
  HeatAuthEncryptionKey: cmVkaGF0
  HeatDatabasePassword: cmVkaGF0
  HeatPassword: cmVkaGF0
  IronicDatabasePassword: cmVkaGF0
  IronicInspectorDatabasePassword: cmVkaGF0
  IronicInspectorPassword: cmVkaGF0
  IronicPassword: cmVkaGF0
  KeystoneDatabasePassword: cmVkaGF0
  ManilaDatabasePassword: cmVkaGF0
  ManilaPassword: cmVkaGF0
  MetadataSecret: cmVkaGF0
  NeutronDatabasePassword: cmVkaGF0
  NeutronPassword: cmVkaGF0
  NovaAPIDatabasePassword: cmVkaGF0
  NovaAPIMessageBusPassword: cmVkaGF0
  NovaCell0DatabasePassword: cmVkaGF0
  NovaCell0MessageBusPassword: cmVkaGF0
  NovaCell1DatabasePassword: cmVkaGF0
  NovaCell1MessageBusPassword: cmVkaGF0
  NovaPassword: cmVkaGF0
  OctaviaDatabasePassword: cmVkaGF0
  OctaviaPassword: cmVkaGF0
  PlacementDatabasePassword: cmVkaGF0
  PlacementPassword: cmVkaGF0
  SwiftPassword: cmVkaGF0
kind: Secret
metadata:
  name: osp-secret
  namespace: openstack
type: Opaque
